### A free/open-source library for quantitative finance

ITLCurrency Class Reference
Currencies and FX rates

Italian lira. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for ITLCurrency:
[legend]

List of all members.

## Detailed Description

Italian lira.

The ISO three-letter code was ITL; the numeric code was 380. It had no subdivisions.

Obsoleted by the Euro since 1999.